body {
    font-family: 'Lato', sans-serif;
}

:root {
    --lightblue: #4EC1EA;
    --green: #59B200;
    --pink: #F56076;
    --yellow: #FFFF26;
    --lightorange: #FFC10E;
    --orange: #F78E0F;
    --purple: #7540A8;
    --blue: #2777C1;
    --white: #FFFFFF;
}

.btn-warning1{
    color: #fff;
    background-color: #59B200;
    border-color: #59B200;
}

.btn-whatsapp {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}

.btn-whatsapp.large {
    font-size: 28px;
    line-height: 30px;
    padding: 15px 25px;
}

.btn-whatsapp i {
    display: inline-block;
    float: left;
    margin-right: 5px;
    font-size: 25px;
}

.btn-whatsapp.large i {
    font-size: 30px;
    margin-right: 10px;
}

.atendimento {
    background-color: var(--lightblue);
    color: white;
    text-align: center;
}

.atendimento h4 {
    font-size: 20px;
    font-weight: 900;
}

.atendimento h2 {
    font-size: 24px;
    font-weight: 900;
}

.banner {
    background-image: url(../img/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    position: relative;
}

.banner:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 1;
}

.banner .row div {
    z-index: 2;
}

.banner .form-column {
    background-color: var(--pink);
}

.banner .form-column h2 {
    font-size: 22px;
    color: var(--white);
    font-weight: 700;
}

.banner .form-group {
    margin-bottom: 5px;
}

.banner label {
    margin-bottom: 3px;
    font-size: 15px;
    color: var(--white);
    font-weight: 600;
}

.banner input:not([type="submit"]) {
    padding: 5px;
    font-size: 16px;
    line-height: 1.2;
    outline: none !important;
    border: none !important;
}

.banner .form-column .col-md-7 {
    padding-right: 0;
}

.banner input[type="submit"] {
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
    color: black;
    background-color: var(--yellow);
    border: none !important;
    outline: none !important;
}

.banner .informacoes img {
    max-width: 100px;
}

.banner .informacoes h2 {
    font-size: 25px;
    color: black;
    font-weight: 900;
    line-height: 1.2;
}

.banner .informacoes p {
    font-size: 18px;
    color: black;
    font-weight: 900;
    line-height: 1.2;
}

.banner .informacoes h4 {
    font-size: 20px;
    color: black;
    font-weight: 900;
    line-height: 1.2;
}

.features {
    background-color: var(--lightblue);
    color: white;
}

.features2 {
    background-color: #000;
    color: white;
}

.features2 h1 {
    font-size: 25px;
    font-weight: 900;
    text-align: center;
}

.features2 h2 {
    font-size: 20px;
    font-weight: 900;
    text-align: center;
}

.features2 li {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 15px;
    position: relative;
    color: white;
    font-size: 19px;
    font-weight: 700;
}

.features2 li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/check.png);
}

.features2 li+li {
    margin-left: 60px;
}

.features2 li:nth-child(6) {
    margin-left: 0;
}

.features2 ul {
    max-width: 1000px;
}


.features h1 {
    font-size: 25px;
    font-weight: 900;
    text-align: center;
}

.features li {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 15px;
    position: relative;
    color: white;
    font-size: 19px;
    font-weight: 700;
}

.features li:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/check.png);
}

.features li+li {
    margin-left: 60px;
}

.features li:nth-child(6) {
    margin-left: 0;
}

.features ul {
    max-width: 1000px;
}

.pricing h3 {
    font-size: 30px;
    color: black;
    margin-bottom: 25px;
    font-weight: 900;
}

.pricing img.logo-pricing {
    max-width: 500px;
    margin-bottom: 40px;
    display: block;
}

.pricing .row.flex-nowrap .col {
    padding-left: 7px;
    padding-right: 7px;
    min-width: 20%;
}

.pricing h2.mb-2 {
    color: var(--lightblue);
    font-weight: 900;
    font-size: 30px;
    max-width: 690px;
    text-align: center;
}

.price-item {
    border-top: 7px solid var(--green);
    border-bottom: 7px solid var(--green);
    box-shadow: 0.1rem 0.5rem 0.5rem rgba(0, 0, 0, .15) !important;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.price-item+.price-item {
    margin-left: 10px;
}

.price-item .header h1 {
    font-size: 30px;
    font-weight: 900;
    color: var(--green);
    margin-bottom: 0;
}

.price-item .header h2 {
    font-size: 15px;
    font-weight: 400;
    color: var(--green);
}

.price-item .cards {
    background-color: var(--green);
    color: var(--white);
    font-size: 15px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

.price-item .cards img {
    max-width: 60px;
    margin-left: 5px;
}

.price-item .price {
    border-bottom: 1px dotted #ccc;
}

.price-item .price>small {
    color: #545454;
    font-size: 15px;
    text-align: center;
}

.price-item .price h2 {
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: 900;
    color: var(--green);
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-item .price h2 small {
    font-size: 15px;
    margin: 0 5px;
    font-family: 'Arial', sans-serif;
}

.price-item .resources {
    padding: 20px 0;
    font-size: 15px;
    color: #545454;
    flex: 1;
}

.price-item .resources .colored {
    font-weight: 700;
}

.price-item .observations {
    width: 100%;
    text-align: left;
    padding: 0 8px;
    line-height: 1.2;
    font-size: 10px;
    margin-bottom: 6px;
}

.price-item .footer {
    border-top: 1px dotted #ccc;
    padding-top: 10px;
}

.price-item .footer a {
    font-weight: 900;
    text-transform: uppercase;
    color: var(--white);
}

.price-item:nth-child(2) {
    border-top-color: var(--orange);
    border-bottom-color: var(--orange);
}

.price-item:nth-child(2) .price h2 {
    color: var(--orange);
}

.price-item:nth-child(2) .cards {
    background-color: var(--orange);
}

.price-item:nth-child(2) .colored {
    color: var(--orange);
}

.price-item:nth-child(2) .footer .btn {
    background-color: var(--orange);
    border-color: var(--orange);
}

.price-item:nth-child(3) {
    border-top-color: var(--purple);
    border-bottom-color: var(--purple);
}

.price-item:nth-child(3) .cards {
    background-color: var(--purple);
}

.price-item:nth-child(3) .price h2 {
    color: var(--purple);
}

.price-item:nth-child(3) .colored {
    color: var(--purple);
}

.price-item:nth-child(3) .footer .btn {
    background-color: var(--purple);
    border-color: var(--purple);
}

.price-item:nth-child(4) {
    position: relative;
    border-top-color: var(--green);
    border-bottom-color: var(--green);
}

.price-item:nth-child(4):before {
    display: block;
    width: 154px;
    content: 'MAIS VENDIDO';
    font-size: 16px;
    font-weight: 700;
    color: white;
    background-color: var(--green);
    padding: 5px;
    line-height: 1;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: -33px;
    height: 33px;
    transform: translateX(-50%);
}

.price-item:nth-child(4) .cards {
    background-color: var(--green);
}

.price-item:nth-child(4) .price h2 {
    color: var(--green);
}

.price-item:nth-child(4) .colored {
    color: var(--green);
}

.price-item:nth-child(4) .footer .btn {
    background-color: var(--green);
    border-color: var(--green);
}

.price-item:nth-child(5) {
    border-top-color: var(--blue);
    border-bottom-color: var(--blue);
}

.price-item:nth-child(5) .cards {
    background-color: var(--blue);
}

.price-item:nth-child(5) .price h2 {
    color: var(--blue);
}

.price-item:nth-child(5) .colored {
    color: var(--blue);
}

.price-item:nth-child(5) .footer .btn {
    background-color: var(--blue);
    border-color: var(--blue);
}

.blue-title {
    font-size: 40px;
    font-weight: 900;
    color: var(--lightblue);
}

.btn-pink {
    font-size: 18px;
    font-weight: 900;
    color: var(--white);
    background-color: var(--pink) !important;
    border-color: var(--pink) !important;
    text-transform: uppercase;
    padding: 10px 25px;
    transition: 0.3s ease;
}

.btn-pink:hover {
    opacity: 0.7;
    color: white;
    outline: none;
}

.testimonials h1 {
    color: var(--pink);
    font-weight: 900;
    text-align: center;
    font-size: 40px;
}

.testimonials .btn-pink {
    font-size: 25px;
}

.testimonials .row:nth-child(2) {
    max-width: 90%;
    margin: 0 auto;
}

.contact {
    background-color: var(--lightblue);
}

.contact h2 {
    font-weight: 700;
    color: white;
    line-height: 1.1;
    font-size: 40px;
}

.contact .price {
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact .price strong {
    font-size: 90px;
    font-weight: 900;
    margin-left: 5px;
}

footer.footer small {
    font-size: 14px;
    color: #878787;
    text-align: center;
}

.modal button.close {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999999;
    width: 20px;
    height: 20px;
    justify-content: center;
    display: flex;
    align-items: center;
    background-color: white;
    outline: none !important;
    line-height: 20px;
    opacity: 1;
    border-bottom-left-radius: 3px;
    font-size: 18px;
    color: #333;
}

#modalExit .modal-dialog {
    width: 390px;
    max-width: 100%;
}

#modalExit .modal-content {
    background-color: var(--pink);
    padding: 20px 10px 120px;
    color: white;
    position: relative;
}

#modalExit .modal-content:after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: url(../img/dog-popup.png);
    background-position: bottom center;
    background-size: contain;
    background-repeat: no-repeat;
}

.modal-content {
    border: none;
    box-shadow: none;
}

#modalExit h1 {
    font-size: 28px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 30px;
}

#modalExit h2 {
    font-size: 28px;
    margin-bottom: 10px;
}

#modalExit p {
    font-size: 17px;
}


#modalExit h3 {
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 10px;
}

#modalContact .modal-dialog {
    width: 390px;
    max-width: 100%;
}

#modalContact .modal-content {
    position: relative;
    background-color: var(--blue);
    padding: 20px 10px 175px;
    background-image: url(../img/cat-dog-popup.png);
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
}

#modalContact button.close {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    line-height: 20px;
    font-size: 18px;
    color: white;
    background: transparent !important;
}

#modalContact h1 {
    font-size: 32px;
    font-weight: 900;
}

#modalContact p {
    font-size: 25px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 10px;
}

#modalContact form {
    width: 85%;
}

#modalContact input {
    background-size: 22px;
    background-position: 12px center;
    background-repeat: no-repeat;
    padding-left: 40px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 5px;
}

#modalContact input[name="nome"] {
    background-image: url(../img/user.svg);
}

#modalContact input[name="telefone"] {
    background-image: url(../img/phone.svg);
}

#modalContact button {
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}


.banner-obg h1 {
    font-size: 40px;
    font-weight: 900;
    color: var(--lightblue);
    margin-top: 40px;
    text-align: center;
}


.banner-obg h2 {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin: -10px auto 70px;
    max-width: 900px;
}

@media (min-width: 1400px) {
    
    .container {
        max-width: 1300px;
    }

}

@media (max-width: 767px) {

    .main-header img {
        max-width: 80%;
        margin: 10px auto;
        display: block;
    }

    .main-header .offset-2 {
        margin-left: 0;
        text-align: center;
    }

    .main-header .btn-whatsapp {
        margin: 10px 0;
    }

    .banner:after {
        width: 100%;
        background: rgba(255, 255, 255, 0.3);
    }

    .banner .form-column .col-md-7 {
        padding-right: 15px;
    }

    .banner .informacoes {
        padding: 20px;
    }

    .features li+li {
        margin-left: 0 !important;
    }

    .features ul {
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        max-width: 100%;
    }

    .features li {
        margin-bottom: 6px;
        margin-bottom: 5px;
        font-size: 16px;
    }

    .pricing img.logo-pricing {
        max-width: 80%;
    }

    .pricing h3 {
        line-height: 1.1;
        text-align: center;
    }

    .btn-whatsapp {
        font-size: 15px;
    }

    .btn-whatsapp.large {
        font-size: 15px;
        line-height: 30px;
        padding: 10px 15px;
    }

    .pricing .row.flex-nowrap {
        flex-wrap: wrap !important;
        flex-direction: column !important;
        padding: 0 15px;
    }

    .price-item {
        margin-bottom: 40px;
    }

    .price-item+.price-item {
        margin-left: 0;
    }

    .pricing .blue-title {
        font-size: 35px;
    }

    .pricing .blue-title a {
        margin-top: 5px;
    }

    .testimonials h1 {
         font-size: 35px;
    }

    .testimonials .btn-pink {
        font-size: 16px;
    }

    .footer img {
        max-width: 80%;
        margin: 10px;
    }

    .contact h2 {
        font-size: 22px;
    }

    #modalExit .modal-dialog, #modalContact .modal-dialog {
        width: 95%;
    }

    .banner-obg h1 {
        font-size: 35px;
        line-height: 1.1;
    }

    .banner-obg h2 {
        font-size: 20px;
        margin-top: 0;
    }
}
.lgpd p{
font-size: 10px;
font-color:#fff;
}